.panels-flexible-11 .panels-flexible-region {
  padding: 0;
}

.panels-flexible-11 .panels-flexible-region-inside {
  padding-right: 0.5em;
  padding-left: 0.5em;
}

.panels-flexible-11 .panels-flexible-region-inside-first {
  padding-left: 0;
}

.panels-flexible-11 .panels-flexible-region-inside-last {
  padding-right: 0;
}

.panels-flexible-11 .panels-flexible-column {
  padding: 0;
}

.panels-flexible-11 .panels-flexible-column-inside {
  padding-right: 0.5em;
  padding-left: 0.5em;
}

.panels-flexible-11 .panels-flexible-column-inside-first {
  padding-left: 0;
}

.panels-flexible-11 .panels-flexible-column-inside-last {
  padding-right: 0;
}

.panels-flexible-11 .panels-flexible-row {
  padding: 0 0 0.5em 0;
  margin: 0;
}

.panels-flexible-11 .panels-flexible-row-last {
  padding-bottom: 0;
}

.panels-flexible-column-11-main {
  float: left;
  width: 99.0000%;
}

.panels-flexible-11-inside {
  padding-right: 0px;
}

.panels-flexible-11 {
  width: auto;
}

.panels-flexible-region-11-description {
  float: left;
  width: 99.0000%;
}

.panels-flexible-row-11-1-inside {
  padding-right: 0px;
}

.panels-flexible-region-11-left {
  float: left;
  width: 49.5604%;
}

.panels-flexible-region-11-center {
  float: left;
  width: 49.4396%;
}

.panels-flexible-row-11-main-row-inside {
  padding-right: 0px;
}

.panels-flexible-region-11-third_row {
  float: left;
  width: 49.5000%;
}

.panels-flexible-region-11-region_4 {
  float: left;
  width: 49.5000%;
}

.panels-flexible-row-11-2-inside {
  padding-right: 0px;
}

.panels-flexible-region-11-phrase_du_jour {
  float: left;
  width: 99.0000%;
}

.panels-flexible-row-11-3-inside {
  padding-right: 0px;
}

